<div class="container">
  <h3>Vaše rezervacije:</h3>
  <ng-template #noRes>
    Niste ništa rezervisali. :)
  </ng-template>

  <div *ngIf="(reservations |async)?.length > 0; else noRes">
    <app-reservation-info [reservation]='reservation' *ngFor="let reservation of reservations | async"></app-reservation-info>
  </div>
